<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_nameController")) {
    /**
     * Class WpBookingPro_nameController
     */
    class WpBookingPro_nameController extends woobooking_controller_frontend
    {
    }
}
?>